/*
Theme Name:     Visit Viterbo
Theme URI:      http://www.locombi.com
Description:    Child theme of MentalPress
Author:         Giovanni Locombi
Template:       mentalpress
Version:        1.0
*/


/* add custom CSS code bellow */

article.archivio .wp-post-image {
    margin-bottom: 5px;
}

article .imgcaption {
    position: absolute;
    left: 10px;
    top: 10px;
}

article.archivio .hentry__title {
    font-size: 18px;
    margin: 0;
    padding: 0;
    line-height: 23px;
    text-align: center;
    color: #000;
}

article .imgcaption span {
    float: left;
    width: 100%;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.6em;
    padding: 2px 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

article.archivio .meta-data {
    margin-top: -40px;
    margin-left: 8px;
}

article.archivio .meta-data__date {
    border-right: 0px;
    float: left;
    width: 100%;
    padding: 10px 0;
}

.so-widget-sow-image {
    position: relative;
}

.so-widget-sow-image h3.widget-title {
    position: absolute;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.6em;
    padding: 2px 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
    top: 10px;
    left: 10px;
    font-family: "Merriweather", Helvetica, Arial, sans-serif;
    font-weight: 100;
}

.more-link .read-more {
    margin-top: 10px;
    width: 100%;
}

#mostramenu {
    margin: 16px 0;
}

.visibile {
    display: block!important;
}

.footer-top__headings {
    color: #ffffff;
    font-size: 16px!important;
    margin: 0px;
    text-align: right;
}

.footer .widget_nav_menu ul>li>a {
    font-size: 10px;
    text-align: right;
    padding: 2px 0!important;
}

.jumbotron-content {
    background-color: rgba(250, 250, 250, 0.85)!important;
    padding: 20px;
}

.jumbotron__control {
    bottom: 15px;
}

.sp-latest-posts-widget {
    margin-top: -15px!important;
    margin-bottom: 0px!important;
}

.pull-left a img {
    margin-bottom: 10px;
}

.sp-latest-posts-widget.latest-posts .media>.pull-left {
    width: 100%;
}

.blog_two_style {
    min-height: 300px;
    border: 0px solid transparent!important;
    background-color: #f8f8f8
}

.blog_two_style .image img {
    margin-bottom: 0px;
}

.blog_two_style .content {
    font-size: 0;
    text-align: center;
    padding: 10px 20px !important;
}

.blog_two_style .content h4 a {
    font-size: 18px;
    text-align: center;
}

.blog_two_style .content h4 a:hover {
    text-decoration: none;
}

.blog_two_style .content small a {
    color: #ffffff;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    background-color: #283e4a;
    padding: 3px 8px;
}

.blog_two_style .meta,
.blog_two_style .border {
    display: none;
}

@media (min-width: 992px) {
    .content-container {
        margin-bottom: 60px;
        padding: 20px;
    }
    article.archivio {
        margin: 10px 1% 8px;
        width: 31% !important;
        background-color: #f8f8f8;
        padding: 5px 5px 10px;
        display: inline-table;
        box-shadow: 0 0px 3px #ccc;
    }
}


/** CSS SINGOLA NEWS **/

.essb_links {
    margin: 2em 0 0.5em;
    border-top: 1px solid #ddd !important;
    padding-top: 1em;
}

.essb-location-customize {
    display: none;
}


/** CSS PER L'ELENCO NEWS **/

.hentry__content {
    font-size: 14px;
    margin-bottom: 2em;
    border-bottom: 1px solid #ddd;
    padding-bottom: 0.5em;
}

.hentry__title {
    margin: 15px 0 15px 0;
}

.meta-data {
    margin-top: -1em;
}

.meta-data__comments,
.meta-data__author,
.meta-data__tags {
    display: none
}

.meta-data__date {
    border-right: 0px;
    float: left;
}


/** CSS PER IL MENU PRINCIPALE **/

.widget_nav_menu ul>li>a {
    display: block;
    padding: 10px!important;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.5px;
    font-weight: unset;
}


/** CSS PER IL MENU LATERALE **/

.main-navigation__container {
    display: none;
}


/* 05.06. Main Navigation */

#menu-eventi-a-viterbo.menu__container {
    background-color: #ffffff;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    box-shadow: 0 2px 3px 0 rgba(31, 31, 31, 0.05);
    border-radius: 2px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

#menu-eventi-a-viterbo.menu {
    padding: 0px;
    margin-bottom: 0;
}

#menu-eventi-a-viterbo.menu>li {
    position: relative;
    list-style: none;
}

#menu-eventi-a-viterbo.menu>li>a {
    position: relative;
    display: block;
    margin: 1px 0;
    padding: 10px 15px;
    border-radius: 2px;
    text-transform: uppercase;
    color: #414447;
    font-weight: bold;
}

#menu-eventi-a-viterbo.menu>li>a::after {
    position: absolute;
    color: #caced7;
    right: 15px;
    top: calc(50% - 9px);
    content: "\f0da";
    font-family: "FontAwesome";
}

#menu-eventi-a-viterbo.menu>li:hover>a {
    background-color: #edeff2;
    text-decoration: none;
}

#menu-eventi-a-viterbo.menu>li:hover>a::after {
    color: #414447;
}

#menu-eventi-a-viterbo.menu>li:focus>a {
    text-decoration: none;
}

#menu-eventi-a-viterbo.menu>li:active>a {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
}

#menu-eventi-a-viterbo.menu>li:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
}

#menu-eventi-a-viterbo.menu .current_page_item>a {
    background-color: #edeff2;
}

#menu-eventi-a-viterbo.menu .current_page_item>a::after {
    color: #414447;
}

#menu-eventi-a-viterbo.menu .sub-menu {
    display: block;
    left: 100%;
    top: 0;
    list-style: none;
    z-index: 10;
    background-color: #ffffff;
    padding: 0;
    font-family: "Merriweather", Helvetica, Arial, sans-serif;
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu {
        position: absolute;
        opacity: 0;
        visibility: hidden;
        z-index: 50;
    }
}

#menu-eventi-a-viterbo.menu .sub-menu>li {
    position: relative;
}

#menu-eventi-a-viterbo.menu .sub-menu>li>a {
    display: block;
    padding: 10px 15px;
    color: #9ba7b2;
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li>a {
        padding: 10px 20px;
        margin: 0 0 0 20px;
        white-space: nowrap;
        color: #ffffff;
        background-color: #73bfa6;
        border-bottom: 1px solid #62b79b;
        box-shadow: inset 5px 0 3px -5px rgba(0, 0, 0, 0.3);
    }
}

#menu-eventi-a-viterbo.menu .sub-menu>li>a:hover {
    text-decoration: none;
    color: #414447;
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li>a:hover {
        background-color: #62b79b;
        color: #ffffff;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li:last-of-type>a {
        border-bottom: 0;
        border-bottom-right-radius: 2px;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li:first-of-type>a {
        border-top-right-radius: 2px;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li:hover>.sub-menu {
        opacity: 1;
        visibility: visible;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li>.sub-menu {
        margin: 0;
        left: 100%;
        top: 0;
        border-left: 1px solid #62b79b;
    }
}

#menu-eventi-a-viterbo.menu .sub-menu>li>.sub-menu>li {
    padding: 0 10px;
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li>.sub-menu>li {
        padding: 0;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li>.sub-menu>li>a {
        margin-left: 0;
        box-shadow: none;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu>li:hover.menu-item-has-children>a {
        border-radius: 0;
    }
}

#menu-eventi-a-viterbo.menu .sub-menu .current_page_item>a {
    background-color: #ffffff;
    color: #414447;
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu .sub-menu .current_page_item>a {
        background-color: #73bfa6;
        color: #ffffff;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse>li>a::after {
        right: 15px;
        content: "\f0d9";
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse .sub-menu {
        left: inherit;
        right: 100%;
        text-align: right;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse .sub-menu>li>a {
        margin: 0 20px 0 0;
        box-shadow: inset -5px 0 3px -5px rgba(0, 0, 0, 0.3);
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse .sub-menu>li>.sub-menu {
        left: inherit;
        right: 100%;
        border-left: 0;
        border-right: 1px solid #62b79b;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse .sub-menu>li>.sub-menu>li>a {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse .sub-menu>li:last-of-type>a {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 2px;
    }
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu--inverse .sub-menu>li:first-of-type>a {
        border-top-right-radius: 0px;
        border-top-left-radius: 2px;
    }
}

#menu-eventi-a-viterbo.menu__title {
    position: relative;
    margin: 20px 20px 0 20px;
    padding: 8px 15px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

#menu-eventi-a-viterbo.menu__title a {
    position: absolute;
    right: 10px;
    top: calc(50% - 16px);
    font-size: 20px;
    color: #aaaaaa;
}

@media (min-width: 992px) {
    #menu-eventi-a-viterbo.menu__title a {
        display: none;
    }
}

#menu-eventi-a-viterbo.menu__title a:focus,
#menu-eventi-a-viterbo.menu__title a:hover {
    color: #999999;
}


/* 05.06. Main Navigation */

#menu-menu-aggiuntivo-sidebar.menu__container {
    background-color: #ffffff;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    box-shadow: 0 2px 3px 0 rgba(31, 31, 31, 0.05);
    border-radius: 2px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

#menu-menu-aggiuntivo-sidebar.menu {
    padding: 0px;
    margin-bottom: 0;
}

#menu-menu-aggiuntivo-sidebar.menu>li {
    position: relative;
    list-style: none;
}

#menu-menu-aggiuntivo-sidebar.menu>li>a {
    position: relative;
    display: block;
    margin: 1px 0;
    padding: 10px 15px;
    border-radius: 2px;
    text-transform: uppercase;
    color: #414447;
    font-weight: bold;
}

#menu-menu-aggiuntivo-sidebar.menu>li>a::after {
    position: absolute;
    color: #caced7;
    right: 15px;
    top: calc(50% - 9px);
    content: "\f0da";
    font-family: "FontAwesome";
}

#menu-menu-aggiuntivo-sidebar.menu>li:hover>a {
    background-color: #edeff2;
    text-decoration: none;
}

#menu-menu-aggiuntivo-sidebar.menu>li:hover>a::after {
    color: #414447;
}

#menu-menu-aggiuntivo-sidebar.menu>li:focus>a {
    text-decoration: none;
}

#menu-menu-aggiuntivo-sidebar.menu>li:active>a {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
}

#menu-menu-aggiuntivo-sidebar.menu>li:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
}

#menu-menu-aggiuntivo-sidebar.menu .current_page_item>a {
    background-color: #edeff2;
}

#menu-menu-aggiuntivo-sidebar.menu .current_page_item>a::after {
    color: #414447;
}

#menu-menu-aggiuntivo-sidebar.menu .sub-menu {
    display: block;
    left: 100%;
    top: 0;
    list-style: none;
    z-index: 10;
    background-color: #ffffff;
    padding: 0;
    font-family: "Merriweather", Helvetica, Arial, sans-serif;
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu {
        position: absolute;
        opacity: 0;
        visibility: hidden;
        z-index: 50;
    }
}

#menu-menu-aggiuntivo-sidebar.menu .sub-menu>li {
    position: relative;
}

#menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>a {
    display: block;
    padding: 10px 15px;
    color: #9ba7b2;
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>a {
        padding: 10px 20px;
        margin: 0 0 0 20px;
        white-space: nowrap;
        color: #ffffff;
        background-color: #73bfa6;
        border-bottom: 1px solid #62b79b;
        box-shadow: inset 5px 0 3px -5px rgba(0, 0, 0, 0.3);
    }
}

#menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>a:hover {
    text-decoration: none;
    color: #414447;
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>a:hover {
        background-color: #62b79b;
        color: #ffffff;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li:last-of-type>a {
        border-bottom: 0;
        border-bottom-right-radius: 2px;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li:first-of-type>a {
        border-top-right-radius: 2px;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li:hover>.sub-menu {
        opacity: 1;
        visibility: visible;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>.sub-menu {
        margin: 0;
        left: 100%;
        top: 0;
        border-left: 1px solid #62b79b;
    }
}

#menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>.sub-menu>li {
    padding: 0 10px;
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>.sub-menu>li {
        padding: 0;
    }
    .latest-post {
        height: 400px;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li>.sub-menu>li>a {
        margin-left: 0;
        box-shadow: none;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu>li:hover.menu-item-has-children>a {
        border-radius: 0;
    }
}

#menu-menu-aggiuntivo-sidebar.menu .sub-menu .current_page_item>a {
    background-color: #ffffff;
    color: #414447;
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu .sub-menu .current_page_item>a {
        background-color: #73bfa6;
        color: #ffffff;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse>li>a::after {
        right: 15px;
        content: "\f0d9";
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse .sub-menu {
        left: inherit;
        right: 100%;
        text-align: right;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse .sub-menu>li>a {
        margin: 0 20px 0 0;
        box-shadow: inset -5px 0 3px -5px rgba(0, 0, 0, 0.3);
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse .sub-menu>li>.sub-menu {
        left: inherit;
        right: 100%;
        border-left: 0;
        border-right: 1px solid #62b79b;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse .sub-menu>li>.sub-menu>li>a {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse .sub-menu>li:last-of-type>a {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 2px;
    }
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu--inverse .sub-menu>li:first-of-type>a {
        border-top-right-radius: 0px;
        border-top-left-radius: 2px;
    }
}

#menu-menu-aggiuntivo-sidebar.menu__title {
    position: relative;
    margin: 20px 20px 0 20px;
    padding: 8px 15px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

#menu-menu-aggiuntivo-sidebar.menu__title a {
    position: absolute;
    right: 10px;
    top: calc(50% - 16px);
    font-size: 20px;
    color: #aaaaaa;
}

@media (min-width: 992px) {
    #menu-menu-aggiuntivo-sidebar.menu__title a {
        display: none;
    }
}

#menu-menu-aggiuntivo-sidebar.menu__title a:focus,
#menu-menu-aggiuntivo-sidebar.menu__title a:hover {
    color: #999999;
}